<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Ennio Dal Bianco</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ennio_Dal_Bianco"/>
<meta name="wx_page_id" content="1827430"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ennio Dal Bianco" id="wxsec1"><h1 class="pagetitle" id="wx1">Ennio Dal Bianco</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Ennio Dal Bianco</b> <a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx8"><img src="/wit/Immagine:Soccerball.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="3" style="text-align:center" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13"><i id="wx14">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">Ennio Dal Bianco</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/3_novembre" title="3 novembre" wx:linktype="known" wx:pagename="3_novembre" wx:page_id="5312" id="wx33">3 novembre</a>
<p id="wx34">, <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx35">1962</a><br id="wx36"/>
<a href="/wit/Thiene" title="Thiene" wx:linktype="known" wx:pagename="Thiene" wx:page_id="15660" id="wx37">Thiene</a>, <a href="/wit/Provincia_di_Vicenza" title="Provincia di Vicenza" wx:linktype="known" wx:pagename="Provincia_di_Vicenza" wx:page_id="1348980" id="wx38">VI</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx39">
<td valign="top" id="wx40"><b id="wx41">Paese</b> </td>
<td colspan="2" id="wx42">
<p id="wx43">{{{paese nascita}}}</p>
</td>
</tr>

<tr id="wx44">
<td valign="top" style="font-size: 96%;" id="wx45"><b id="wx46">Nazionalità</b> </td>
<td colspan="2" id="wx47"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx48"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx49"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx50">Italia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx51">
<td valign="top" style="font-size: 96%;" id="wx52"><b id="wx53">Passaporto</b> </td>
<td colspan="2" id="wx54">
<p id="wx55">{{{passaporto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<td valign="top" style="font-size: 96%;" id="wx57"><b id="wx58">Morto</b> </td>
<td colspan="2" id="wx59"><br id="wx60"/>
<p id="wx61">{{{luogo morte}}}</p>
</td>
</tr>

<tr id="wx62">
<td valign="top" style="width:9em;" id="wx63"><b id="wx64">Altezza</b> </td>
<td colspan="2" id="wx65">
<p id="wx66">186 cm</p>
</td>
</tr>

<tr id="wx67">
<td valign="top" style="width:9em;" id="wx68"><b id="wx69">Peso</b> </td>
<td colspan="2" id="wx70">
<p id="wx71">75 kg</p>
</td>
</tr>

<tr id="wx72">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx73"><i id="wx74">Dati agonistici</i> </td>
</tr>

<tr id="wx75">
<td valign="top" id="wx76"><b id="wx77">Disciplina</b> </td>
<td colspan="2" id="wx78"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx79">Calcio</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx80">
<td valign="top" id="wx81"><b id="wx82">Specialità</b> </td>
<td colspan="2" id="wx83">
<p id="wx84">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<td valign="top" id="wx86"><b id="wx87">Categoria</b> </td>
<td colspan="2" id="wx88">
<p id="wx89">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<th style="background: #EEE" colspan="3" id="wx91">
<p id="wx92">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td valign="top" id="wx94"><b id="wx95">Ranking</b> </td>
<td colspan="2" id="wx96">
<p id="wx97">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx98">
<td valign="top" style="width:9em;" id="wx99"><b id="wx100">Ruolo</b> </td>
<td colspan="2" id="wx101"><a href="/wit/Portiere" title="Portiere" wx:linktype="known" wx:pagename="Portiere" wx:page_id="1573616" id="wx102">portiere</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" style="width:9em;" id="wx104"><b id="wx105">Squadra</b> </td>
<td colspan="2" id="wx106">
<p id="wx107">{{{Squadra}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<td valign="top" style="width:9em;" id="wx109"><b id="wx110">Ritirato</b> </td>
<td colspan="2" id="wx111">
<p id="wx112">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr id="wx113">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx114"><i id="wx115">Carriera</i> </td>
</tr>

<tr id="wx116">
<th style="background: #EEE" colspan="3" id="wx117">
<p id="wx118">Giovanili</p>
</th>
</tr>

<tr id="wx119">
<td id="wx120"/>
<td colspan="2" id="wx121"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx122"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx123"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx124">L.R. Vicenza</a> </td>
</tr>

<tr id="wx125">
<th style="background: #EEE" colspan="3" id="wx126">
<p id="wx127">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx128"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx129"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx130">
<td id="wx131"><a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx132">1982</a>
<p id="wx133">/<a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx134">1983</a></p>
</td>
<td id="wx135">
<p id="wx136">→ <a href="/wit/Immagine:600px_Nero_e_Verde_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Verde_(Strisce).png" id="wx137"><img src="/wit/Immagine:600px_Nero_e_Verde_%28Strisce%29.png" alt="" width="20" id="wx138"/></a> <a href="/wit/Pordenone_Calcio" title="Pordenone Calcio" wx:linktype="known" wx:pagename="Pordenone_Calcio" wx:page_id="577082" id="wx139">Pordenone</a></p>
</td>
<td id="wx140">
<p id="wx141">2 (-2)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx142">
<td id="wx143"><a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx144">1983</a>
<p id="wx145">/<a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx146">1984</a></p>
</td>
<td id="wx147"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx148"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx149"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx150">L.R. Vicenza</a> </td>
<td id="wx151">
<p id="wx152">0 (0)</p>

<p id="wx153"><br id="wx154"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx155">
<td id="wx156"><a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx157">1984</a>
<p id="wx158">/<a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx159">1985</a></p>
</td>
<td id="wx160">
<p id="wx161">→ <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Bordato%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Bordato).png" id="wx162"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Bordato%29.png" alt="" width="20" id="wx163"/></a> <a href="/wit/Associazione_Sportiva_Dilettantistica_Giorgione_Calcio_2000" title="Associazione Sportiva Dilettantistica Giorgione Calcio 2000" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Giorgione_Calcio_2000" wx:page_id="1554094" id="wx164">Giorgione</a></p>
</td>
<td id="wx165">
<p id="wx166">29 (-?)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx167">
<td id="wx168"><a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx169">1985</a>
<p id="wx170">/<a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx171">1988</a></p>
</td>
<td id="wx172"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx173"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx174"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx175">L.R. Vicenza</a> </td>
<td id="wx176">
<p id="wx177">43 (-31)</p>

<p id="wx178"><br id="wx179"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx180">
<td id="wx181"><a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx182">1988</a>
<p id="wx183">/<a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx184">1989</a></p>
</td>
<td id="wx185">
<p id="wx186">→ <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Croce)_e_Rosso.png" id="wx187"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" alt="" width="20" id="wx188"/></a> <a href="/wit/Calcio_Padova" title="Calcio Padova" wx:linktype="known" wx:pagename="Calcio_Padova" wx:page_id="121615" id="wx189">Padova</a></p>
</td>
<td id="wx190">
<p id="wx191">7 (-9)</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx192">
<td id="wx193"><a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx194">1989</a>
<p id="wx195">/<a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx196">1990</a></p>
</td>
<td id="wx197"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx198"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx199"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx200">L.R. Vicenza</a> </td>
<td id="wx201">
<p id="wx202">29 (-27)</p>

<p id="wx203"><br id="wx204"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx205">
<td id="wx206"><a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx207">1990</a>
<p id="wx208">/<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx209">1996</a></p>
</td>
<td id="wx210"><a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Croce)_e_Rosso.png" id="wx211"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" alt="" width="20" id="wx212"/></a> <a href="/wit/Calcio_Padova" title="Calcio Padova" wx:linktype="known" wx:pagename="Calcio_Padova" wx:page_id="121615" id="wx213">Padova</a> </td>
<td id="wx214">
<p id="wx215">12 (-14)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx216">
<th style="background: #EEE" colspan="3" id="wx217">
<p id="wx218">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx219"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx220"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx221">
<td id="wx222"/>
<td id="wx223"/>
<td id="wx224"/>
</tr>

<tr class="hiddenStructure noprint" id="wx225">
<th style="background: #EEE" colspan="3" id="wx226">
<p id="wx227">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx228"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx229"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx230">
<th style="background: #EEE" colspan="3" id="wx231">
<p id="wx232">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx233">
<td colspan="3" id="wx234">
<p id="wx235">{{{rigavuota}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx236">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx237"><i id="wx238">Palmarès</i> </td>
</tr>

<tr id="wx239">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx240"><small id="wx241">Statistiche aggiornate al 22 giugno 2008</small></td>
</tr>

<tr id="wx242">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx243"><small id="wx244">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx245"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Dal_Bianco%2C_Ennio" class="new" title="Template:DEFAULTSORT:Dal Bianco, Ennio" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Dal_Bianco,_Ennio" id="wx246">Template:DEFAULTSORT:Dal Bianco, Ennio</a> <b id="wx247">Ennio Dal Bianco</b> (<a href="/wit/Thiene" title="Thiene" wx:linktype="known" wx:pagename="Thiene" wx:page_id="15660" id="wx248">Thiene</a>, <a href="/wit/3_novembre" title="3 novembre" wx:linktype="known" wx:pagename="3_novembre" wx:page_id="5312" id="wx249">3 novembre</a> <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx250">1962</a>) è  un <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx251">ex calciatore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx252">italiano</a> che ricopriva che ricopriva il ruolo di portiere. Dopo aver lasciato il calcio giocato, è divenuto allenatore. <wx:templateend start="wx_t2"/>
</p>

<p id="wx253">Cresciuto nel <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx254">Lanerossi Vicenza</a>, si fa le ossa tra i pali del <a href="/wit/Pordenone_Calcio" title="Pordenone Calcio" wx:linktype="known" wx:pagename="Pordenone_Calcio" wx:page_id="577082" id="wx255">Pordenone</a> e del <a href="/wit/Associazione_Sportiva_Dilettantistica_Giorgione_Calcio_2000" title="Associazione Sportiva Dilettantistica Giorgione Calcio 2000" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Giorgione_Calcio_2000" wx:page_id="1554094" id="wx256">Giorgione</a> prima di tornare in maglia biancorossa. Il primo anno da titolare lo gioca in Serie C1 prima di un anno di interruzione per l'esperienza in Serie B col <a href="/wit/Calcio_Padova" title="Calcio Padova" wx:linktype="known" wx:pagename="Calcio_Padova" wx:page_id="121615" id="wx257">Padova</a>, che poi lo sceglierà in futuro quale secondo portiere negli anni della promozione e della permanenza nella massima serie, chiuso però dal primo portiere <a href="/wit/Adriano_Bonaiuti" title="Adriano Bonaiuti" wx:linktype="known" wx:pagename="Adriano_Bonaiuti" wx:page_id="1271526" id="wx258">Adriano Bonaiuti</a>. Conta 3 presenze in Serie A, dove ha subito 8 reti. In una di queste presenze subisce un'espulsione per aver bloccato il pallone con le mani fuori dall'area.</p>

<p id="wx259">Una vita dedicata al calcio del Nord-Est, come allenatore ha allenato il <a href="/wit/Associazione_Calcio_Chioggia_Sottomarina" title="Associazione Calcio Chioggia Sottomarina" wx:linktype="known" wx:pagename="Associazione_Calcio_Chioggia_Sottomarina" wx:page_id="848494" id="wx260">Chioggia Sottomarina</a> ed il <a href="/wit/Thiene" title="Thiene" wx:linktype="known" wx:pagename="Thiene" wx:page_id="15660" id="wx261">Thiene</a>, squadra della sua città natale.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Ennio_Dal_Bianco" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx262">Categorie</a>: <span dir="ltr" id="wx263"><a href="/wit/Categoria:Vicenza_Calcio" title="Categoria:Vicenza Calcio" wx:linktype="known" wx:pagename="Categoria:Vicenza_Calcio" wx:page_id="395924" id="wx264">Vicenza Calcio</a></span> | <span dir="ltr" id="wx265"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx266">Biografie</a></span> | <span dir="ltr" id="wx267"><a href="/wit/Categoria:Calciatori_italiani" title="Categoria:Calciatori italiani" wx:linktype="known" wx:pagename="Categoria:Calciatori_italiani" wx:page_id="37021" id="wx268">Calciatori italiani</a></span> | <span dir="ltr" id="wx269"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx270">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx271">Ennio Dal Bianco</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="nome completo">
<p id="wx272">Ennio Dal Bianco</p>
</wx:argument><wx:argument name="altezza">
<p id="wx273">186</p>
</wx:argument><wx:argument name="peso">
<p id="wx274">75</p>
</wx:argument><wx:argument name="data nascita">
<a href="/wit/3_novembre" title="3 novembre" wx:linktype="known" wx:pagename="3_novembre" wx:page_id="5312" id="wx275">3 novembre</a>
<p id="wx276">, <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx277">1962</a></p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Thiene" title="Thiene" wx:linktype="known" wx:pagename="Thiene" wx:page_id="15660" id="wx278">Thiene</a>
<p id="wx279">, <a href="/wit/Provincia_di_Vicenza" title="Provincia di Vicenza" wx:linktype="known" wx:pagename="Provincia_di_Vicenza" wx:page_id="1348980" id="wx280">VI</a></p>
</wx:argument><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx281"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx282"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx283">Italia</a>
</wx:argument><wx:argument name="disciplina">
<p id="wx284">Calcio</p>
</wx:argument><wx:argument name="terminecarriera">
<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx285">1996</a>
</wx:argument><wx:argument name="ruolo">
<a href="/wit/Portiere" title="Portiere" wx:linktype="known" wx:pagename="Portiere" wx:page_id="1573616" id="wx286">portiere</a>
</wx:argument><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre">
<a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx287"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx288"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx289">L.R. Vicenza</a>
</wx:argument><wx:argument name="Squadre">
<p id="wx290">|- bgcolor=#FFFFFF | | <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx291">1982</a>/<a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx292">1983</a> || → <a href="/wit/Immagine:600px_Nero_e_Verde_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Nero_e_Verde_(Strisce).png" id="wx293"><img src="/wit/Immagine:600px_Nero_e_Verde_%28Strisce%29.png" alt="" width="20" id="wx294"/></a> <a href="/wit/Pordenone_Calcio" title="Pordenone Calcio" wx:linktype="known" wx:pagename="Pordenone_Calcio" wx:page_id="577082" id="wx295">Pordenone</a> || 2 (-2) |- bgcolor=#FFFFFF | <a href="/wit/1983" title="1983" wx:linktype="known" wx:pagename="1983" wx:page_id="4702" id="wx296">1983</a>/<a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx297">1984</a> || <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx298"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx299"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx300">L.R. Vicenza</a> || 0 (0) |- bgcolor=#FFFFFF | | <a href="/wit/1984" title="1984" wx:linktype="known" wx:pagename="1984" wx:page_id="4679" id="wx301">1984</a>/<a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx302">1985</a> || → <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Bordato%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Bordato).png" id="wx303"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Bordato%29.png" alt="" width="20" id="wx304"/></a> <a href="/wit/Associazione_Sportiva_Dilettantistica_Giorgione_Calcio_2000" title="Associazione Sportiva Dilettantistica Giorgione Calcio 2000" wx:linktype="known" wx:pagename="Associazione_Sportiva_Dilettantistica_Giorgione_Calcio_2000" wx:page_id="1554094" id="wx305">Giorgione</a> || 29 (-?) |- bgcolor=#FFFFFF | <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx306">1985</a>/<a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx307">1988</a> || <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx308"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx309"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx310">L.R. Vicenza</a> || 43 (-31) |- bgcolor=#FFFFFF | | <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx311">1988</a>/<a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx312">1989</a> || → <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Croce)_e_Rosso.png" id="wx313"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" alt="" width="20" id="wx314"/></a> <a href="/wit/Calcio_Padova" title="Calcio Padova" wx:linktype="known" wx:pagename="Calcio_Padova" wx:page_id="121615" id="wx315">Padova</a> || 7 (-9) |- bgcolor=#FFFFFF | <a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx316">1989</a>/<a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx317">1990</a> || <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" title="Lanerossi Vicenza" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Strisce)_con_R_dorata.png" id="wx318"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Strisce%29_con_R_dorata.png" alt="Lanerossi Vicenza" width="20" id="wx319"/></a> <a href="/wit/Lanerossi_Vicenza" title="Lanerossi Vicenza" wx:linktype="known" wx:pagename="Lanerossi_Vicenza" wx:page_id="37445" id="wx320">L.R. Vicenza</a> || 29 (-27) |- bgcolor=#FFFFFF | | <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx321">1990</a>/<a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx322">1996</a> || <a href="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Rosso_(Croce)_e_Rosso.png" id="wx323"><img src="/wit/Immagine:600px_Bianco_e_Rosso_%28Croce%29_e_Rosso.png" alt="" width="20" id="wx324"/></a> <a href="/wit/Calcio_Padova" title="Calcio Padova" wx:linktype="known" wx:pagename="Calcio_Padova" wx:page_id="121615" id="wx325">Padova</a> || 12 (-14) |- bgcolor=#FFFFFF</p>
</wx:argument><wx:argument name="Anni nazionale"/><wx:argument name="nazionale"/><wx:argument name="presenzenazionale(goal)"/><wx:argument name="aggiornato">
<p id="wx326">22 giugno 2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx327">Ennio</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx328">Dal Bianco</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx329">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx330">Thiene</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx331">3 novembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx332">1962</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx333">ex calciatore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx334">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx335">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx336"> che ricopriva che ricopriva il ruolo di portiere. Dopo aver lasciato il calcio giocato, è divenuto allenatore</p>
</wx:argument></wx:templatearguments>
</html>
